package com.steering.mes.mcp.entity;

import java.io.Serializable;
/**
 * 接箍磷化检测实绩
 * @author lzh520
 *
 */
public class PhosphateResult implements Serializable{

	
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    
    /** 计划号 */
    private String planNo;
    /** 产线代码 */
    private String plineCode;
    /** 膜厚 */
    private String membranceThick;
    /** 附着力 0-合格 1-不合格 */
    private String adhesion;
    /** 耐蚀性(Minutes) */
    private String antiCorrosion;
    /** 反应时间(Minutes) */
    private String reactionTime;
    /** 表面质量 0-合格 1-不合格  */
    private String surfaceCondition;
    /** 备注 */
    private String remark;
    /** 监制人 */
    private String producer;	
    /** 到场时间 */
    private String producerTime;
    /** 操作班次 */
    private String colShft;
    /** 操作班组 */
    private String colGroup;
    /** 操作人 */
    private String colUser;
    /** 录入时间 */
    private String colTime;
	public String getPlanNo() {
		return planNo;
	}
	public void setPlanNo(String planNo) {
		this.planNo = planNo;
	}
	public String getMembranceThick() {
		return membranceThick;
	}
	public void setMembranceThick(String membranceThick) {
		this.membranceThick = membranceThick;
	}
	public String getAdhesion() {
		return adhesion;
	}
	public void setAdhesion(String adhesion) {
		this.adhesion = adhesion;
	}
	public String getAntiCorrosion() {
		return antiCorrosion;
	}
	public void setAntiCorrosion(String antiCorrosion) {
		this.antiCorrosion = antiCorrosion;
	}
	public String getReactionTime() {
		return reactionTime;
	}
	public void setReactionTime(String reactionTime) {
		this.reactionTime = reactionTime;
	}
	public String getSurfaceCondition() {
		return surfaceCondition;
	}
	public void setSurfaceCondition(String surfaceCondition) {
		this.surfaceCondition = surfaceCondition;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getProducer() {
		return producer;
	}
	public void setProducer(String producer) {
		this.producer = producer;
	}
	public String getProducerTime() {
		return producerTime;
	}
	public void setProducerTime(String producerTime) {
		this.producerTime = producerTime;
	}
	public String getColShft() {
		return colShft;
	}
	public void setColShft(String colShft) {
		this.colShft = colShft;
	}
	public String getColGroup() {
		return colGroup;
	}
	public void setColGroup(String colGroup) {
		this.colGroup = colGroup;
	}
	public String getColUser() {
		return colUser;
	}
	public void setColUser(String colUser) {
		this.colUser = colUser;
	}
	public String getColTime() {
		return colTime;
	}
	public void setColTime(String colTime) {
		this.colTime = colTime;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
    
}
